TBoundedParameter< T >::boundary< S > Struct Template Reference

`#include <mia/core/parameter.hh>`

Inheritance diagram for TBoundedParameter< T >::boundary< S >:
[legend]

## Public Types

typedef S | value_type

## Detailed Description

template<typename T>
template<typename S>
struct TBoundedParameter< T >::boundary< S >

Definition at line 241 of file parameter.hh.

## Member Typedef Documentation

## value_type

template<typename T>
template<typename S>

typedef S TBoundedParameter< T >::boundary< S >::value_type

Definition at line 242 of file parameter.hh.

The documentation for this struct was generated from the following file:

- parameter.hh